<?xml version="1.0" encoding="UTF-8"?><song><title>Geldin dünyaya</title>
<author>Turgay Üçal</author>
<lyrics>[V1]
 Geldin dünyaya sevgi sunmaya
 Kaybolmuş olan beni bulmaya

[V2]
 Gel efendim gel efendim gel tut elimi
 Ben Senin benliğinde buldum kendimi

[V3]
 Geldin dünyaya barış olmaya
 Karanlık içinden beni almaya

[V4]
 Al efendim al efendin al benliğimi
 Ben Senin benliğinde buldum kendimi

[V5]
 Geldin dünyaya haça çıkmaya
 Sonsuzluk denizinde beni sarmaya

[V6]
 Ah efendim ah efendin ah bu ne sevgi
 Sevginin yüksekliğinde sundun kendini</lyrics>
</song>